MD2EDP(1)

NAME
md2edp - extract freefem code form Markdown file

SYNOPSIS
md2edp script1.md [script2.md ...]

DESCRIPTION
This manual page documents briefly the scope of the md2edp command.

md2edp extracts freefem code form Markdown file. FreeFEM can now run Markdown (.md) files as well as .edp files. Markdown can be used to document your FreeFEM scripts (see for example the .md files in the examples/examples directory). When running a .md file, FreeFEM will execute the code contained in the FreeFEM code blocks, delimited by Square brackets. Documented Markdown examples in the distribution can be viewed on the documentation website (toggle Search in examples). Markdown can be previewed with e.g Visual Studio Code, with the FreeFEM VS Code extension providing syntax highlighting for FreeFEM code blocks.

AUTHOR
md2edp was written by Frédéric Hecht<hecht@ann.jussieu.fr>.

This manual page was created by Francois Mazen <mzf@debian.org> for the Debian project (and may be used by others).